-- CEGUI singletons
local logger = CEGUI.Logger:getSingleton()

-- Begin Editor Init
logger:logEvent(">>>> Mapper scene init started >>>>")

-- Set default font
CEGUI.System:getSingleton():getDefaultGUIContext():setDefaultFont("Commodore64-12");

-- Load layout
local layout = CEGUI.WindowManager:getSingleton():loadLayoutFromFile("mapper.layout")

-- Set layout
CEGUI.System:getSingleton():getDefaultGUIContext():setRootWindow(layout)

-- End Editor Init
logger:logEvent("<<<< Mapper scene init ended <<<<")
